*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:'Poppins',sans-serif;
}

body{
background:#0b0b0f;
color:white;
overflow-x:hidden;
}

/* NAVBAR */

header{
position:absolute;
width:100%;
top:0;
padding:30px 80px;
z-index:100;
}

nav{
display:flex;
justify-content:space-between;
align-items:center;
}

.logo{
font-size:26px;
font-weight:700;
letter-spacing:2px;
}

nav ul{
display:flex;
gap:40px;
list-style:none;
}

nav a{
text-decoration:none;
color:white;
font-weight:500;
opacity:0.8;
transition:0.3s;
}

nav a:hover{
opacity:1;
}
.nav-menu a{
padding:8px 18px;
border-radius:20px;
transform:scale(1.05);
text-decoration:none;
color:white;
transition:0.25s;
}

/* effet quand on passe la souris */

.nav-menu a:hover{
box-shadow:0 0 25px #ff1e3c;
transform:scale(1.05);
background:#ff1e3c;
}

/* page active */

.nav-menu a.active{
box-shadow:0 0 25px #ff1e3c;
transform:scale(1.05);
background:#ff1e3c;
}
/* BOUTON NAV */

.join-btn{
position:relative;
background:#ff1e3c;
box-shadow:0 0 25px #ff1e3c;
padding:12px 32px;
color:white;
cursor:pointer;
font-weight:700;
text-decoration:none;

transform:skew(-10deg);
display:inline-block;

z-index:1;
transition:0.3s;
}

/* remettre le texte droit */

.join-btn span{
display:inline-block;
transform:skew(10deg);
}

/* aura rouge */

.join-btn::before{
content:"";
position:absolute;

top:-6px;
left:-6px;
right:-6px;
bottom:-6px;

background:linear-gradient(45deg,#ff1e3c,#ff4d6d,#ff1e3c);

filter:blur(14px);
opacity:0.7;

z-index:-1;
transform:skew(-10deg) translateY(-2px);

}

/* hover */

.join-btn:hover{
transform:skew(-10deg) translateY(-2px);
}

.join-btn:hover::before{
filter:blur(18px);
opacity:1;
}

/* HERO */

.hero{
height:100vh;
display:flex;
align-items:center;
justify-content:space-between;
padding:0 120px;
background:radial-gradient(circle at left,#1a0b10,#07070a);
}

/* TEXTE */

.hero-left{
max-width:600px;
}

.hero-left h1{
font-size:90px;
font-weight:800;
line-height:95px;
margin-bottom:40px;
}

.players{
display:flex;
align-items:center;
gap:10px;
margin-bottom:25px;
opacity:0.8;
}

/* BOUTON JOUER */

.hero-left button{
position:relative;
background:#ff1e3c;
box-shadow:0 0 25px #ff1e3c;
padding:12px 32px;
color:white;
cursor:pointer;
font-weight:700;
text-decoration:none;

transform:skew(-10deg);
display:inline-block;

z-index:1;
transition:0.3s;}

.hero-left button:hover{
transform:scale(1.05);
box-shadow:0 0 25px #ff1e3c;
}

/* IMAGE */
.hero-image{
width:300px;
height:300px;
border-radius:50%;
overflow:hidden;

display:flex;
justify-content:center;
align-items:center;
}


.hero-image img{
width:100%;
height:100%;
object-fit:cover;
}

.img-div{

  border-radius:50%;
  margin-bottom:15px;
  box-shadow:0 0 25px rgba(255,255,255,0.2);
  animation:pop 0.4s ease;
  padding:25px;
}

.footer{
position:fixed;
bottom:10px;
left:0;
width:100%;

text-align:center;
font-weight:600;
letter-spacing:2px;
color:white;
}

.logo{
display:flex;
align-items:center;
gap:10px;
font-size:26px;
font-weight:700;
letter-spacing:2px;
}

.logo img{
width:35px;
height:35px;
object-fit:contain;
}


@media (max-width: 768px){

/* NAVBAR */

header{
padding:20px;
}

nav{
flex-direction:column;
gap:15px;
}

nav ul{
flex-direction:column;
gap:10px;
align-items:center;
}

/* HERO */

.hero{
flex-direction:column;
padding:100px 20px 40px 20px;
text-align:center;
}

/* TEXTE */

.hero-left h1{
font-size:45px;
line-height:50px;
}

.players{
justify-content:center;
}

/* IMAGE */

.hero-image{
width:200px;
height:200px;
margin-top:30px;
}

/* BOUTON */

.hero-left button{
margin-top:20px;
}

/* LOGO */

.logo{
justify-content:center;
}

/* FOOTER */

.footer{
font-size:14px;
}
}